@CHARSET "UTF-8";

/* main css */
@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    src:local("Noto Sans JP");
    src:url('/fonts/NotoSansJP-Regular.otf') format('opentype'),
    url('/fonts/NotoSansJP-Regular.woff') format('woff'),
    url('/fonts/NotoSansJP-Regular.eot') format('embedded-opentype')
}
@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    src:local("Noto Sans JP");
    src:url('/fonts/NotoSansJP-Bold.otf') format('opentype'),
    url('/fonts/NotoSansJP-Bold.woff') format('woff'),
    url('/fonts/NotoSansJP-Bold.eot') format('embedded-opentype')
}

*{box-sizing:border-box}
body,html{width:100%;}
body,ul,li,h1,h2,h3,p,figure{margin:0;padding:0}
body{font-family: "Noto Sans JP", sans-serif;font-weight:400;}
li{list-style:none}
a{text-decoration:none;}
.inline{display:inline-block;}
.left{float:left;}
.right{float:right;}
.cleat{clear:both;}
.hidden{visibility: hidden;}
.visible {visibility: visible;}
.ellipsis {max-height: 50px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;word-wrap: break-word;}

.progress{position:fixed;width:100%;height:100%;background-color:#000;color:#fff;z-index:999;}
.progressLogo{position:absolute;top:50%;left:50%;margin-left:-118px;margin-top:-90px;}
.progressBar{position:absolute;width:0%;top:50%;border-top:1px solid #bebebe;}
.progressTxt{position:absolute;width:100%;top:50%;margin-top:10px;font-size:12px;text-align:center;}
.progressCom{display: none;}
.progressCom .progressBar{border-top-color: #fff;}

.jpSection{position:relative;}
.jpSection h2{font-size:40px;font-weight:600;}
header{position:fixed;top:0;width:100%;height:52px;background-color:rgba(0,0,0,0.5);font-size:16px;font-weight:500;padding:0 320px;z-index:14;}
.navMenu li,.accountMenu li{float:left;padding: 14px 35px;}
.accountMenu{position: relative;}
.accountMenu li a{color:#fff;}
.accountMenu li a:hover{color:#2890a1;}
.loginSelect{display:none;position: absolute;top: 69px;left: 0px;z-index: 10;}
.loginSelect a{display: inline-block;color: #fff;background: rgba(0,0,0,0.7);border-radius: 50px;padding: 22px 20px;width: 260px;font-size: 16px;margin-bottom:6px;}
.loginSelect a p{margin-left: 10px;float:left;line-height: 15px;font-size: 12px;}
.roundBtn a{display:block;border-radius:50px;}
.navMenu li a{color:#fff;transition:color .2s ease;}
.navMenu li a:hover{color:#2890a1;}
.navMenu li a.active{color:#2890a1;}
.navPlayBtn a{position:absolute;right:160px;top:10px;background-color:#2890a1;padding:8px 20px;color:#fff;font-size: 13px;transition:all .5s ease;}
.navPlayBtn a:hover{background-color:#12202d;color:#68ebff;}
.navPlayBtn .fa-steam{font-size:18px;vertical-align:-2px;margin-right:6px;}
#mainSection{background-color:#adadad;background-image:url(/img/page/main/main_video_testimg.jpg);}
.openNbtn{position: absolute;bottom:428px;left:69px;z-index:13;}
.openNbtn a{display:block;}
.openNbtnMb{display:none;}
#btnSection{position:absolute;right:0px;top:285px;z-index:10;overflow: hidden;}
#btnSection .sideBtn a{display: inline-block;position:relative;min-width:150px;color:#fff;border-bottom: 1px solid rgba(255,255,255,0.1);padding: 14px 0px 14px 0px;text-transform: uppercase;font-weight: 400;font-size:15px;transition:all 0.5s ease;}
#btnSection .sideBtnWrap div:last-child a{border-bottom:none;}
#btnSection .sideBtn{position:relative;background-color:rgba(0,0,0,0.2);padding:0 22px 0 26px;}
#btnSection .sideBtn:before{content: "";position: absolute;top: 0;left: 0;background-color: rgb(25, 207, 255,0.5);width: 100%;height: 0%;z-index: -1;transition: height 0.3s;}
#btnSection .sideBtn:hover:before{height: 100%;}
#btnSection .sideBtn a .sideIcon{display:inline-block;vertical-align: -9px;margin-right:14px;width:32px;height:29px;background-image:url(/img/page/main/main_side_btnicon.png);}
#btnSection .sideBtn a .emerIcon{background-position: 0 0;}
#btnSection .sideBtn a .ticketIcon{background-position: 0 -29px;}
#btnSection .sideBtn a .tpIcon{background-position: 0 -58px;}
#btnSection .sideBtn a .twitterIcon{background-position: 0 -87px;}
#btnSection .sideBtn a .chatbotIcon{background-position: 0 -116px;}
#btnSection .sideBtn a .chatbotIcon+span{letter-spacing:-1px;}

#logoSection{height:auto;text-align:center;padding-top:250px;padding-bottom:144px;}
.logoNPlay{position:relative;}
.mainPlayBtn{display: inline-block;}
.mainPlayBtn a{display:block;color:#fff;border:3px solid #fff;box-shadow:1px 1px 3px #000;text-shadow:1px 1px 3px #000;font-size:27px;font-weight:700;padding:18px 30px;letter-spacing: 4px;background-color: rgba(0,0,0,0.4);}
.mainPlayBtn:hover{animation:logoBounce 1s alternate ease-in-out;}
@keyframes logoBounce {
    0% {transform: scale(1,1);}
    50% {transform: scale(1.04,1.04);}
    100%{transform: scale(1,1);}
}
.mainPlayBtn .fa-steam{margin-right:10px;left:50%;}
#movieback{position: fixed;left:50%;margin-left: -960px;}
.cmsImg{position:relative;top:-32px;}
.reserveBtn{position:absolute;top:390px;left:50%;margin-left:-178px;z-index:9;transition:all 0.5s ease;}
.reserveBtn:hover{transform: translateY(-5px);}
#newsSection{position:relative;bottom: -5px;display:inline-block;width: 100%;;padding:50px 0 50px 320px;background-color:rgba(14,14,18,0.77);}
#newsSection .titleWrap,#featuresSection .titleWrap,#mediaSection h2,#newsSection .titleWrap a{color:#fff;}
#newsSection .titleWrap{margin-right:80px;}
#newsSection .moreNewsBtn{margin-top: 19px;display: inline-block;padding-bottom: 7px;border-bottom: 1px solid #fff;font-size: 19px;transition:all 0.4s ease;}
#newsSection .moreNewsBtn:hover{color:#2890a1;border-bottom: 1px solid #2890a1;}
.newsBowContainer{float:left;width:1156px;height:313px;}
#newsSection .newsBox{float:left;width:265px;height:313px;border-radius:16px;background-color:#09090a;margin:0 12px;color:#fff;overflow:hidden;transition:all 0.3s ease;}
#newsSection .newsBox:hover{transform: translate(-2%,-2%);}
#newsSection .newsTextWrap{padding:20px;}
#newsSection .newsTextWrap .category{font-size:14px;text-transform: uppercase;}
#newsSection .newsTextWrap .newsTitle{height:18px;margin:10px 0;font-size:14px;font-weight:700;line-height: 18px;overflow:hidden;-webkit-line-clamp: 1;}
#newsSection .newsTextWrap .article{height:56px;margin:18px 0;font-size:12px;line-height: 17px;overflow:hidden;-webkit-line-clamp: 3;}
#newsSection .newsTextWrap .date{font-size:13px;}
#newsSection .thumnail{height:120px;background-color:#303030;overflow:hidden;}
#gallerySection{width:100%;height:612px;overflow:hidden;}
#gallerySection .galleryContainer{display:flex;display:-ms-flexbox;width:10000px;}
#gallerySection .gradationDark{position:absolute;width:100%;height:612px;background:url(/img/page/main/gradation_dark_gallery.png)repeat-x;z-index: 8;}
#gallerySection .titleWrap{position:absolute;left: 320px;top:188px;z-index: 1;}
#gallerySection .titleWrap p{width:474px;height:58px;background-image:url(/img/page/main/features_text.png);background-position: 0 0 ;background-repeat: no-repeat;margin-top: 20px;}
#gallerySection .titleWrap h2{text-shadow: 2px 2px 3px #000;}
#gallerySection .galleryWrap {display:flex;display:-ms-flexbox;width:5000px;animation: infinite-slider 300s linear infinite;}
#gallerySection .reverse .galleryWrap {animation: infinite-slider 300s linear infinite reverse;}
@keyframes infinite-slider {
    0% {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
        }
    100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
}
#gallerySection .galleryWrap li{width:500px;height:306px;background-color:#09090a;}
#classSection{position:relative;height:933px;background:#19181b url(/img/page/main/class_back.jpg)center repeat;overflow:hidden;}
#classSection .titleWrap{position:absolute;left: 320px;top: 200px;z-index: 1;}
#classSection .titleWrap p{width:474px;height:113px;background:url(/img/page/main/features_text.png)0 -95px no-repeat;}
#classSection .swiper-container {width: 100%;height: 100%;}
#classSection .swiper-slide{overflow:hidden;}
#classSection .arrowBtn{width:43px;height:58px;background-image:url(/img/page/main/deco.png);background-repeat: no-repeat;}
#classSection .swiper-button-next{background-position: -199px -49px;left: 930px;top: 499px;}
#classSection .swiper-button-prev{background-position: 0 -49px;left:230px;top:499px;}
#classSection .arrowBtn:after{content: none;}
.classNameWrap{position:absolute;left:320px;top:410px;width:560px;z-index: 7;}
.classNameWrap .deco{background:url(/img/page/main/deco.png);width:562px;height:49px;}
.classNameWrap .deco.classNbottom{-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.classIconText{height:90px;}
.className{width:363px;height:64px;background-image:url(/img/page/main/features_text.png);background-repeat: no-repeat;margin:12px auto;}
.classSm .className{background-position:0 -275px; }
.classAr .className{background-position:0 -339px;}
.classWz .className{background-position:0 -403px;}
.classCl .className{background-position:0 -467px;}
.classSc .className{background-position:0 -531px;}
.characterImgWrap{position:absolute;left:930px;top:0;z-index:2;}
.characterImgWrap p{position:absolute;width:700px;height:1140px;}
.characterLeft{z-index:4;}
.characterRight{z-index:3;}
.classSm .characterRight{left:300px;top:-100px;}
.classAr .characterLeft{left:-229px;top:145px;}
.classAr .characterRight{left:349px;top:-308px;}
.classWz .characterLeft{left:-41px;top:162px;}
.classWz .characterRight{left:283px;top:-4px;}
.classCl .characterLeft{left:-321px;top:72px;}
.classCl .characterRight{left:129px;top:-15px;}
.classSc .characterLeft{left:-83px;top:64px;}
.classSc .characterRight{left:210px;top:-57px;}
.classIconContainer{display:inline-flex;display:-ms-inline-flexbox;width:3948px;position:absolute;bottom:65px;}
.classIconWrap{display:inline-flex;display:-ms-inline-flexbox;width:1947px;animation: infinite-slider 100s linear infinite}
.classIconWrap li{float:left;width:80px;height:80px;margin:0 14px;}
#mediaSection{height:760px;background:#0a0e18 url(/img/page/main/media_back.jpg)center;padding-top:110px;text-align: center;}
.mediaBoxWrap{margin-top:80px;}
.mediaBoxWrap a{background-color:#0a0e19;}
.bBoxWrap a{display:block;width:640px;height:382px;margin-right:8px;}
.sBoxWrap{width:635px;}
.sBoxWrap a{float:left;width:313px;height:187px;margin-right:8px;margin-bottom:8px;}
.sBoxWrap a:nth-child(even){margin-right:0;}
#supportSection{background-color:#e6e9ed;background-image: url(/img/page/main/support_back.jpg);background-position: center;padding:80px 0 40px 0;;text-align: center;}
.faqWrap{width:700px;margin:36px auto 0 auto;}
.faqWrap .accordion{display: inline-block;margin: 12px 0;transition: 0.4s;cursor:pointer;font-size:17px;color: #2890a1;}
.faqWrap .answer{overflow: hidden;max-height: 0;transition: max-height 0.4s ease-out;font-size:14px;line-height:20px;color: #4a4a4a;}
.submitBtn{padding: 8px 20px;margin: 30px 0;}
.submitBtn a{background-color:#2890a1;padding:8px 20px;color:#fff;font-size:20px;transition:all .5s ease;}
.submitBtn a:hover{background-color:#12202d;color:#68ebff;}
footer{position:relative;background:#fff;text-align:center;padding-top:40px;padding-bottom:50px;}
.sns,.policy,.logoLtd{padding:20px 0;}
footer .sns li{float:left;;margin:0 20px;}
footer .sns li a{font-size:32px;color:#59bed0;transition:all .4s ease;display:inline-block;}
footer .sns li a:hover {transform:translate(0px,-4px);} 
footer .sns li a:hover,footer .policy li a:hover{color:#2890a1}
footer .policy li{float:left;margin:0 20px;font-size: 15px;transition:color .5s ease}
footer .policy li a{color:#a2a2a2;}
footer .policy li a.active{color:#2890a1;}
footer .logoLtd a{width:156px;height:38px;background:url(/img/page/main/deco.png)-43px -49px;margin-right:10px;}
footer .ltd{padding-top: 11px;color:#a2a2a2;font-family:'Alegreya Sans',sans-serif;}

.subHeader{width:100%;height:52px;background-color:rgba(0,0,0,0.9);font-size:16px;font-weight:500;padding:0 320px;}
.subNavMenu li{float:left;padding:14px 35px;}
.subNavMenu li a{color:#fff;}
.subNavMenu li a:hover{color:#2890a1;}
.subNavMenu li a.active,.accountMenu li a.active{color:#2890a1;}
.subPage .subWrap{width:1280px;margin:auto;padding:0 62px;position:relative;}
.subPage .subTitle{padding-top:130px;padding-bottom:60px;font-size:44px;color:#fff;}
.subPage{background-repeat: no-repeat;background-position:center top;}
.searchSection{text-align:center;margin-bottom:30px;}
.searchSection .searchR{position:relative;display:inline-block;padding:2px 46px 2px 14px;border-radius:50px;border:2px solid #fff;background: rgba(255, 255, 255,0.3);}
.searchSection .searchInput{width:320px;height:32px;border:0;font-size:17px;outline:none;background-color: transparent;color: #fff;}
.searchSection .searchBtn{position:absolute;right:14px;top:0;font-size:23px;cursor:pointer;color: #fff;}
.subPage .subNCategory{text-align: center;padding:40px 0;margin-top:80px;}
.subPage .subNCategory li{float:left;margin:6px 0;}
.subPage .subNCategory li a{color:#2d2d2d;margin:0 20px;cursor:pointer;transition:all 0.3s ease;font-size:15px;}
.subPage .subNCategory li a.active{border:2px solid #2890a1;border-radius:50px;color:#2890a1;padding:2px 10px;}
.subPage .subNCategory li a:hover{border:2px solid #2890a1;border-radius:50px;color:#2890a1;padding:2px 10px;}
.subPage .subNBoxWrap{display: flex;width:100%;flex-wrap: wrap;}
.subPage .subNBox{flex:1;-ms-flex:1 1 auto;width:25%;max-width:265px;margin:0 12px 40px 12px;color:#4a4a4a;transition:all 0.3s ease;}
.subPage .subNBox:hover{transform: translate(0,-2%);}
.subNBoxWrap .subThumnail{border-radius:16px;overflow:hidden;margin-bottom:12px;}
.subNBoxWrap .subThumnail img{display:block;}
.subNTextWrap .category{font-size:14px;text-transform: uppercase;}
.subNTextWrap .newsTitle{height:18px;margin:10px 0;font-size:14px;font-weight:700;line-height: 18px;overflow:hidden;-webkit-line-clamp: 1;}
.subNTextWrap .article{height:56px;margin:18px 0;font-size:12px;line-height: 17px;overflow:hidden;-webkit-line-clamp: 3;}
.subNTextWrap .date{font-size:13px;}
.subPagination{margin-top:100px;margin-bottom:60px;text-align: center;}
.subPagination li{float:left;margin:10px;}
.subPagination li a{display:block;padding:0 10px;color:#2d2d2d;transition:color .2s ease;}
.subPagination li a:hover{color:#2890a1;}
.subPagination li a.active{color:#2890a1;}
#newsList.subPage{background-image:url(/img/page/news/subBackImg_news.jpg);}

#newsView.subPage{background-image:url(/img/page/news/subBackImg_news.jpg);}
#newsView .newsTopDiv {margin-top:150px;}
#newsView .newsTopDiv h3{margin:10px 0;color:#a5a5a5;}
#newsView .topImg{position:relative;width:100%;height:208px;background-color: #cbcbcb;border-radius:16px;overflow:hidden;}
#newsView .topImg img{position:absolute;left:50%;top:50%;transform: translate(-50%, -50%);}
#newsView .titleDiv{text-align: center;margin:30px 0;}
#newsView .titleDiv h2{font-size:30px;}
#newsView .titleDiv .smallText{font-size:13px;color:#a2a2a2;}
#newsView .titleDiv .smallText span{margin:0 6px;}
#newsView .articleDiv p, #newsView .articleDiv span, #newsView .articleDiv em, #newsView .articleDiv table {font-family: "Noto Sans JP", sans-serif !important;}
#newsView .articleDiv,#viewPage .articleDiv{padding:30px 0 100px 0;font-size:14px;color: #2d2d2d;border-bottom:1px solid #d8d8d8;word-break: break-word;font-family: "Noto Sans JP", sans-serif !important;}
#newsView .articleDiv li{list-style:initial;list-style-position: inside;margin-left:40px;}
#newsView .articleDiv iframe,#newsView .articleDiv img,#viewPage .articleDiv img{max-width:100%;}
.nVarrow{text-align: center;font-size:17px;padding:30px 0;}
.nVarrow>div{width:100%;position:relative;}
.nVarrow a{color:#4d4d4d;transition:all 0.3s ease;}
.nVarrow a:hover{color:#2890a1;}
.nVarrow a i{font-size:24px;vertical-align: -3px;}
.nVarrow .prevAw{float:left;}
.nVarrow .prevAw i{margin-right:10px;}
.nVarrow .listCt{color:#858585;position:absolute;left:50%;margin-left:-42.5px;top:0;}
.nVarrow .nxtAw{float:right;}
.nVarrow .nxtAw i{margin-left:10px;}

#viewPage.subPage{background-image:url(/img/page/pp/subBackImg_pp.jpg);}
#viewPage .articleDiv{margin-top:150px;}
#viewPage .pTnImgWrap img{margin-right:20px;} 

#ticketView.subPage{background-image:url(/img/page/ticket/subBackImg_ticket.jpg);}
#ticketView .selectWrap{margin-top:200px;}
#ticketView .selectAfter{display:none;margin-left:60px;font-size:14px;padding:30px 0;color:#2890a1;}
#ticketView .selectAfter b{margin-right:10px;}
#ticketView .selectBox .btnWrap{display:flex;flex-wrap:wrap;}
#ticketView .selectBox .selectInner{display:none;margin:30px 0 30px 60px;}
#ticketView .selectBox .btnWrap li{margin-right:10px;margin-top:10px;}
#ticketView .selectBox .btnWrap li a{display:block;border:2px solid #2890a1;color:#2890a1;padding: 8px 20px;font-size: 14px;border-radius:50px;font-weight:700;transition:all 0.4s ease;}
#ticketView .selectBox .btnWrap li a:hover{background-color:#12202d;color:#68ebff;border:2px solid #12202d;}
#ticketView .selectBox .bit_select{margin:20px 0 70px 0!important;}
#ticketView .selectBox .bit_select li{display:inline-block;}
#ticketView .selectBox .bit_select li a.active{background-color:#12202d;color:#68ebff!important;border:2px solid #12202d!important;} 
#ticketView .selectAccount input{border-bottom: 2px solid #a5a5a5;font-size: 15px;padding: 8px 10px;width: 320px;margin: 10px 0;border-top: none;border-left: none;border-right: none;outline:none;}
#ticketView .selectType .selectInner{display:flex;}
#ticketView .selectAccount .selectInner p{margin-top:30px;}
#ticketView .selectName{margin-left:60px;}
#ticketView .slNextBtn{display: inline-block;margin:30px 0;}
#ticketView .slNextBtn a{border-radius: 50px;background-color: #adadad;color: #fff;padding: 7px 30px;font-size:18px;}
#ticketView .ticketSubmit{padding-bottom:100px;}
#ticketView .supportTextArea{border-bottom: 2px solid #a5a5a5;}
#ticketView .supportTextArea img{max-width:100%;}
#ticketView [contenteditable=true]:empty:before {content: attr(placeholder);display: block;font-size:15px;color: #a5a5a5;}
#ticketView .smBtn a{display:block;border-radius: 50px;background-color: #2890a1;color: #fff;padding: 7px 30px;font-size:18px;}
#ticketView .insertBtn{margin-top:30px;}
#ticketView .insertBtn a{border:2px solid #2890a1;color:#2890a1;padding: 4px 14px;}
#ticketView .insertBtn label {cursor:pointer;}
#ticketView .insertBtn label i{font-size:18px;}
#ticketView .ticketSmInner .wpTip{font-size: 14px;background: #fffe9e;padding: 2px 8px 2px 16px;color: #d63838;}
#ticketView .insertImgDes{font-size:12px;color:#adadad;}
#ticketView .smBtn{margin-top:80px;}
#ticketView .ticketSmInner .wp {margin-top:50px;margin-bottom:10px;}
#ticketView .transfOpt{display:none;}
#ticketView .cINextBtn{display: inline-block;margin:30px 0;}
#ticketView .cINextBtn a{border-radius: 50px;background-color: #adadad;color: #fff;padding: 7px 30px;font-size:18px;}
#ticketView .clientCon{margin-top:20px;}
#ticketView .clientTip{font-size: 14px;color:#777777;background-color:#f5f5f5;padding:10px;margin:30px 0;}
#ticketView .clientTip ol{width:70%;float:left;}
#ticketView .clientTip li{margin-bottom:20px;list-style:inherit;}

#myPage.subPage{background-image:url(/img/page/myinfo/subBackImg_mypage.jpg);}
#myPage .myAcWrap{margin-top:150px;}
#myPage .h2Title {padding:30px 0;}
#myPage .accInfo{clear:both;display:inline-block;margin-bottom:0;}
#myPage .accInfo .icon{float:left;font-size:40px;}
#myPage .accInfo p{float:left;margin-left:20px;line-height:20px;}
#myPage .accLBtn{line-height: 40px;border: 2px solid #2f90a1;border-radius: 50px;padding: 4px 20px;color: #2f90a1;font-size: 14px;transition:all 0.4s ease;}
#myPage .accLBtn:hover{background-color:#12202d;color:#68ebff;border:2px solid #12202d;}
#myPage .myTkWrap{clear:both;margin:70px 0;}
#myPage .tkTop{background-color: #2890a1;border-radius: 16px;padding: 10px 30px;color: #fff;font-size: 14px;}
#myPage .tkTop ul,.tkInfo ul{display:flex;}
#myPage .tkInner{border-bottom:1px solid #a5a5a5;}
#myPage .tkInfo{cursor:pointer;}
#myPage .tkInfo ul{padding:10px 30px;font-size:14px;}
#myPage .tkInfo ul li:nth-child(3){flex:2;}
#myPage .tkTop ul li:nth-child(3){flex:2;}
#myPage .tkTop ul li,.tkInfo ul li{flex:1;margin-right:20px;}
#myPage .tkInfo .stsSign span{display:block;border-radius:50px;padding:2px 10px;text-align:center;}
#myPage .tkInfo .inp span{background-color:#eda62c;}
#myPage .tkInfo .unans span{background-color:#dedede;}
#myPage .tkInfo .ans span{background-color:#2aac8d;}
#myPage .tkCts{margin:20px 0;font-size:13px;color:#4a4a4a;word-break: break-word;}
#myPage .replyDate{margin-bottom:10px;}
#myPage .replyBox{background-color: #f1f1f1;font-size: 13px;color: #2f90a1;padding: 30px 20px;border-radius: 16px; margin-top:10px;}
#myPage .replyBox.staffReply{background-color:#c2d2d6!important;}
#myPage .rating{width:100%;background-color: #f1f1f1;padding: 10px 20px;border-radius: 16px;margin-top:10px;font-size:14px;}
#myPage .rating ul li{float:left;}
#myPage .rating .fa-star{color:#8b8b8b;cursor:pointer; display:block;}
#myPage .rating .star-fill{color:#ff9c18 !important;}
#myPage .wReply{width:100%;background-color: #f1f1f1;padding: 20px;border-radius: 16px;font-size:14px;margin-bottom:20px;margin-top:10px;}
#myPage .replyTextArea{border-bottom:1px solid #a5a5a5;margin-top:10px;}
#myPage .replyText{word-break: break-word;}
#myPage .replyTextArea img, .tkDetail img{max-width:100%;}
#myPage .tkDetail{display:none;margin-bottom:20px;}
#myPage .reInsertBtn{margin-top:20px;}
#myPage .reInsertBtn a{border: 2px solid #2890a1;color: #2890a1;padding: 4px 14px;font-size: 12px;}
#myPage .okBtnWrap{display:inline-block;margin:20px 0;float:right;}
#myPage .sbBtn{margin-left:10px;}
#myPage .ccBtn a{color:#a5a5a5;padding: 4px 14px;border:2px solid #a5a5a5;line-height: 16px;}
#myPage .sbBtn a{background-color: #2890a1;color: #fff;padding: 4px 14px;}

#myPage .newsLSw{margin-top:70px;}
#myPage .swBtn a{position:relative; margin:6px 0 0 0;font-weight:700;}
#myPage .swBtn a span{position:absolute;border-radius:50px;width:24px;height:24px;background-color:#fff;}
#myPage .onBtn a{background-color:#56eb6d;box-shadow: 1px 1px 2px #42b153 inset;color:#fff;padding:6px 45px 6px 36px;}
#myPage .onBtn a span{box-shadow: 1px 1px 2px #2f803b;right:8px;top:6px;}
#myPage .swBtn.block {display:inline-block;}
#myPage .swBtn{display:none;}
#myPage .offBtn a{background-color:#a5a5a5;box-shadow: 1px 1px 2px #8a8a8a inset;color:#fff;padding:6px 30px 6px 45px;}
#myPage .offBtn a span{box-shadow: 1px 1px 2px #444444;left:8px;top:6px;}
#myPage .unsubP{font-size:13px;color:#a5a5a5;}
#myPage .newsLSts{float: left;padding-top: 14px;padding-right: 25px;font-weight: 700;color: #525252;}

#myPage .accTaTop ul{width:100%;color:#717171;font-weight:bold;border-bottom:1px solid #d5d5d5;padding:10px 0;}
#myPage .accTaNBtn{float:right;}
#myPage .accMyadd{color:#5871db;font-size:14px;min-width:100px;}
#myPage .accTaIn{border-bottom:1px solid #d5d5d5;padding:14px 0;}
#myPage .unsubP{text-align: right;}
#myPage .newsLSw{margin-top:20px;}
#myPage .accInTxt{font-weight: bold;}
#myPage .accDes{color:#535353;}
#myPage .accInfo .fa-envelope-open-text{font-size:36px!important;line-height:40px;}

#faqPage.subPage{background-image:url(/img/page/faq/subBackImg_faq.jpg);}
.faqBox{background: #f2f3f5;border-radius:16px;padding: 14px 24px;margin-bottom: 16px;color: #545454;font-weight: 300;}
.faqBox .question{cursor: pointer;}
.faqBox .big{float:left;font-size:30px;margin-right:10px;line-height:20px;}
.faqBox:hover .question{color: #2890a1;}
.faqBox .q{color: #2890a1;}
.helpBox{padding:20px;text-align:right;font-size:14px;color:#9e9e9e;}
.helpBox a{color:#9e9e9e;padding:0 6px;}
.helpBox a:hover{color: #2890a1;}
.helpBox p{display: inline-block;}
#faqPage .answer{clear:both;display:none;margin-top:30px;}
#faqPage .viewType{text-align:right;margin-bottom:10px;}
#faqPage .viewType a{font-size:13px;color:#8a8a8a;margin-left:14px;}
#faqPage .viewType a:hover, #faqPage .viewType a.active{color:#2890a1;}
#faqPage .viewType a i{margin-right:4px;}
#faqPage .loadMbtn{text-align:center;margin-top:30px;margin-bottom:100px;}
#faqPage .loadMbtn a{display:inline-block;border: 2px solid #2890a1;border-radius: 50px;color: #2890a1;padding: 8px 50px;transition:all 0.5s ease;}
#faqPage .loadMbtn a:hover{background-color:#2890a1;color:#fff;}
.ticketBtn{position:absolute;right:-70px;top:500px;}
.ticketBtn i{font-size:30px;margin-bottom:7px;}
.ticketBtn a{display: inline-block;border-radius:2px;color:#919191;background-color:#f7f8fa;border:1px solid #e3e4e5;text-align:center;font-size:13px;font-weight:bold;padding:20px 12px;}
.ticketBtn:hover a{color:#2890a1}


#helpPage.subPage{background-image:url(/img/page/ticket/subBackImg_ticket.jpg);}
#helpPage .helpTxt{margin-top:200px;font-size:24px;color: #525252;}
#helpPage .searchSection{margin-top:60px;}
#helpPage .searchSection .searchR {border:3px solid #2890a1;}
#helpPage .searchSection .searchInput{color:#2890a1;height:38px;width:420px;}
#helpPage .searchSection .searchBtn {color:#2890a1;font-size:27px;}
#helpPage.subPage .subWrap{padding-bottom:60px;}
#helpPage .tiGoBox{text-align:right;margin-top:30px;}
#helpPage .tiGoBox p{display:inline-block;;line-height:32px;margin-right:10px;font-size:12px;}
#helpPage .tiGoBtn{display:inline-block;border: 2px solid #2890a1;border-radius: 50px;color: #2890a1;padding: 4px 10px;font-size:14px;}
#helpPage .autoWCate{margin-top:0px!important;padding:0 0 20px 0!important;margin-bottom:40px;}
#helpPage .answer{clear:both;display:none;margin-top:30px;}
#helpPage .loadMbtn{text-align:center;margin-top:30px;margin-bottom:100px;}
#helpPage .loadMbtn a{display:inline-block;border: 2px solid #2890a1;border-radius: 50px;color: #2890a1;padding: 8px 50px;transition:all 0.5s ease;}
#helpPage .loadMbtn a:hover{background-color:#2890a1;color:#fff;}
#helpPage .beforeAs{text-align:center;margin-top:80px;}
#helpPage .beforeAs .tiGoBtn{font-size:20px!important;border: 3px solid #2890a1;padding:4px 16px;}

#signWrap {position: fixed;top: 0;background: rgba(13,23,27,.8);width: 100%;height: 100%;overflow: auto;z-index: 998;}
#signPop {display: inline-block;position: relative;background:rgba(0,0,0,0.6);color: #fff;border-radius: 4px;padding: 40px;top: 50%;left: 50%;text-align: center;margin-left: -180px;margin-top: -200px;}
#signPop div button{display:block;color: #fff;background: #000;border-radius: 50px;padding: 16px 20px;width: 280px;font-size: 13px;margin-bottom: 6px;margin-top:10px;border:none;cursor:pointer;outline:none;transition:all 0.4s ease;}
#signPop div button:hover{color:#2890a1;}
#signPop div button i{font-size:20px;float:left;}
.signTxt {font-size:14px;margin-bottom:20px;}
.signClose {position: absolute;font-size:20px;right: 14px;top: 10px;cursor: pointer;}

.fa-youtube-square:before {content: "\f431"!important;}

@media screen and (max-width:1718px) {
    .openNbtn{bottom:597px;}
    #newsSection .titleWrap h2{float:left;}
    #newsSection .titleWrap a{float:left;margin-left:20px;}
    #newsSection .newsBowContainer{padding-top:10px;}
}
@media screen and (max-width:1600px) {
    header{padding: 0 2em;}
    .accountMenu{margin-right:10rem;}
    .navPlayBtn a{right:2rem;margin-left: 20px;}
    #newsSection{padding:50px 0;}
    #newsSection .newsBowContainer {clear:both;width:1156px;margin:auto;float:none;}
    #newsSection .titleWrap {margin-left: 14rem;}
    #gallerySection .titleWrap, #classSection .titleWrap,.classNameWrap  {left:14rem;}
    #classSection .swiper-button-next {left:777px;}
    #classSection .swiper-button-prev {left:191px;}
    .characterImgWrap {left:692px;}
    .subHeader{padding: 0 2em;}

    .ticketBtn{position:relative;left:0;top:0;text-align: right;margin-bottom:30px;}
    .ticketBtn a{padding:10px 30px;}
    .ticketBtn a>i{float:left;font-size:22px;margin-right:10px;margin-bottom:0;}
    .ticketBtn a>p{float:left;font-size: 14px;}
}
@media screen and (max-width:1368px) {
    #logoSection {padding-top:200px;}
    #newsSection .titleWrap {margin-left: 7rem;}
    #gallerySection .titleWrap, #classSection .titleWrap,.classNameWrap  {left:7rem;}
    #classSection .characterImgWrap{left:542px;}
    #classSection .swiper-button-next {left:633px;}
    #classSection .swiper-button-prev {left:109px;}
}
@media screen and (max-width:1300px) {
    header{font-size:0.9rem;}
    .navMenu li, .accountMenu li {padding: 14px 15px;}
    .navPlayBtn a {font-size: 0.6rem;padding: 8px 10px;}
    .accountMenu{margin-right:118px;}
    .loginSelect{left:auto;right:-118px;}
    #newsSection .newsBowContainer {width:90%;margin:auto;}
    #newsSection .newsBox {width:23%;height: auto;margin:0 1%;}
    #newsSection .thumnail {height:auto;}
    #newsSection .thumnail img{width:100%;vertical-align: top;}
    #mediaSection {height:auto;padding-top:50px;}
    #mediaSection .bBoxWrap{float:none;}
    .mediaBoxWrap {margin-top:20px;}
    .bBoxWrap a,.bBoxWrap a iframe{width:900px;}
    .sBoxWrap{width:auto;padding-bottom: 60px;padding-top: 20px;}
    .sBoxWrap a,.sBoxWrap a iframe{width:219px;height:130px;}
    .sBoxWrap a:nth-child(even) {margin-right: 8px;}
    .subHeader{font-size:0.9rem;}
    .subHeader .subNavMenu li {padding: 14px 15px;}
    .subPage .subWrap {width:100%;}
    .subPage .subNBox{width:23%;margin:0 0.5% 36px 0.5%;}
    #myPage .accTaIn {display:inline-block;width:100%;}
    #myPage .accInTxt p{word-break: break-all;}

}
@media screen and (max-width:937px) {
    header li a{font-size:0.8rem}
    .openNbtn{left:30px;}
    #btnSection{top:192px;}
    #btnSection .sideBtn{padding:0 12px 0 12px; }
    #btnSection .sideBtn a{min-width:32px;margin-right:0;}
    #btnSection .sideBtn a span{display:none;}
    #mediaSection{padding-bottom:30px;}
    .mediaBoxWrap{widtH:80%;margin-bottom:20px;}
    .bBoxWrap a, .bBoxWrap a iframe {width:100%;}
    .sBoxWrap {display: none;}
    #supportSection .faqWrap{width:90%;}
    #classSection .titleWrap{top:40px;left:50%;margin-left:-237px;transform:scale(0.65);}
    #classSection .classNameWrap{top:179px;left:50%;margin-left:-280px;transform:scale(0.5);}
    #classSection .characterImgWrap{top:355px;left:50%;margin-left:-315px;transform: scale(0.7);}
    #classSection .swiper-button-next {top:264px;right:64px;left:initial;}
    #classSection .swiper-button-prev {top:264px;left:64px;}
    .subHeader li a{font-size:0.8rem}
    .subPage .subNBox{width:25%;}
}
@media screen and (max-width:800px) {
    .jpSection h2 {font-size:30px;}
    header {position: relative;height:30px;padding:0;background-color:#212240;}
    header li a{font-size:0.7rem;}
    header .navPlayBtn{display:none;}
    header .navMenu{position:fixed;top:0px;width:100%;background: rgba(0,0,0,0.8);padding-left:20px;z-index:15;}
    header .navMenu li{padding:10px 2.8%;}
    .openNbtn{left:30px;bottom:auto;top:40px;}
    .openNbtn a img{width:120px;}
    #btnSection {top:80px;}
    #btnSection .sideBtn a {padding:8px 0;}
    #btnSection .sideBtn a .sideIcon{margin-right:0;}
    .accountMenu{float:none;width:100%;position:absolute;left:0;top:46px;padding-right:20px;}
    .accountMenu li{float:right;padding:10px 6px;}
    .accountMenu li .loginBtn{background: #4b4e9e;padding: 4px 10px;border-radius: 50px;}
    .loginSelect{right:20px;top:44px;}
    #logoSection {height:auto;padding-top:30px;padding-bottom:30px;}
    #logoSection .logo img{width:67%;}
    .mainPlayBtn a {font-size: 16px;padding: 12px 17px;}
    .reserveBtn {top:89%;}
    #newsSection .titleWrap {margin-left: 3rem;}
    #newsSection .titleWrap a {margin-top:8px;}
    #newsSection .newsBowContainer{width:90%;margin:auto;height:auto;}
    #newsSection .newsBox {display:inline-block;float:none;background-color: rgba(93, 93, 197, 0.23);width:100%;height:40px;margin: 6px 0 0 0;}
    #newsSection .newsTextWrap {display:inline-block;width:100%;padding:10px 20px;}
    #newsSection .newsTextWrap .category,#newsSection .newsTextWrap .article,#newsSection .thumnail {display: none;}
    #newsSection .newsTextWrap .newsTitle {float:left;width:65%;margin:0;}
    #newsSection .newsTextWrap .date {float:right;font-size:11px;line-height:18px;}
    #gallerySection .titleWrap{left:3rem;top:146px;}
    #gallerySection .titleWrap .featuresTextDiv{position:absolute;left:-110px;top:9px;transform:scale(0.5);}
    #gallerySection .gradationDark {display: none;}
    #gallerySection {height:368px;}
    #gallerySection .galleryContainer{width:6000px;}
    #gallerySection .galleryWrap{width:3000px;}
    #gallerySection .galleryWrap li {width:300px;height:184px}
    .subHeader{height:42px;padding:0;}
    .subHeader .subNavMenu{padding-left:20px;}
    .subHeader .subNavMenu li{padding:10px 2.8%;}
    .subHeader li a{font-size:0.7rem}
    .subHeader .navPlayBtn{display:none;}
    #myPage .tkInfo ul {padding:10px 0;}
    #myPage .tkInfo ul li:nth-child(3) {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;word-wrap: break-word;-webkit-line-clamp: 2;}
}
@media screen and (max-width:592px) {
    .subPage .subWrap{padding:0 8%;}
    .searchSection{width:100%;}
    .searchSection .searchInput {width:100%;}
    .subPage .subNBox {width:48%;}
    #newsView .articleDiv iframe{height:auto;min-height:300px;}
    #ticketView .selectName {margin-left: 30px;}
    #ticketView .selectBox .selectInner {margin:30px 0 30px 30px;}
    #myPage .tkTop ul{display:none;}
    #myPage .tkInfo ul{display:block;}
    #myPage .tkInfo ul li{margin:6px 0;}
    #helpPage .searchSection {width:100%;}
    #helpPage .searchSection .searchR{display:block;}
    #helpPage .searchSection .searchInput {width:100%;}
}
@media screen and (max-width:490px) {
    .logoNPlay>img{width:220px;}
    .classIconContainer {display:none;}
    #movieback{display:none;} 
    .openNbtn{left:-4px;bottom:auto;top:80px;}
    .openNbtnMb{display:block;background:#000;padding:5px 10px 5px 10px;border-radius:0 50px 50px 0;font-size:12px;border:2px solid #ecb264;}
    .openNbtn a{color:#ecb264;margin-bottom:13px;}
    .openNbtn a img{display:none;}
    .reserveBtn{margin-left:-110px;}
    .reserveBtn a img{width:220px;}
    .cmsImg {top:-17px;}
    #classSection .characterImgWrap{top:291px;left:50%;margin-left:-219px;transform: scale(0.5);}
    .loginSelect a {background: rgba(0,0,0,1);}
    .bBoxWrap a, .bBoxWrap a iframe {height:246px;}
    footer .policy li {margin:0 10px;font-size:0.2rem;}
    footer .logoLtd a{display:inline-block;float:none;}
    footer .ltd{float:none;}
}
@media screen and (max-width:375px) {
    #movieback{display:none;}
    .openNbtn{top:60px;}
    #newsSection{text-align: center;}
    #newsSection .titleWrap,#newsSection .titleWrap h2,#newsSection .titleWrap a{float:none;margin:0;}
    #newsSection .titleWrap a.moreNewsBtn{margin-top:10px!important;}
    #newsSection .newsBowContainer{width:94%;}
    #newsSection .newsTextWrap {height:35px;}
    #newsSection .newsTextWrap .date {display: none;}
    #newsSection .newsTextWrap .newsTitle {font-weight:normal;width:auto;}
    #classSection{height:800px;}
    #classSection .swiper-button-next {right:20px;}
    #classSection .swiper-button-prev {left:20px;}
    .faqWrap .accordion {font-size:14px;}
    .searchSection {margin-bottom:10px;}
    .subPage .subNCategory{padding:14px 0;}
    .subPage .subNCategory li a {margin:0 6px;font-size:13px;}
    .subPage .subNBoxWrap{width:265px;margin:10px auto;}
    .subPage .subNBox {width:100%;}
    .subPage .subTitle {font-size:33px;}
    .accountMenu {width:auto;left:auto;margin-right:0;right:0;}
    .subPagination li {margin:0 4px;}
    .nVarrow{font-size: 14px;}
    .nVarrow a i{font-size:19px;}
    #ticketView .selectWrap {margin-top:150px;}
    #ticketView .selectBox .selectInner {margin:30px 0 30px 0px;}
    #ticketView .selectAfter{margin-left:0;}
    #ticketView .selectAccount .selectInner input{max-width:100%;}
    #myPage .accInfo .icon {font-size:30px;}
    #myPage .accInfo p {line-height:30px;}
    #myPage .accLBtn {line-height:30px;}
    #myPage .tkInfo ul {padding:10px 0;}
    #helpPage .helpTxt{margin-top:150px;font-size:16px;}
}
@media screen and (max-width:320px) {
    header .navMenu li {padding: 10px 2%}
    .subHeader{height: auto;}
    .subHeader .subNavMenu {display: inline-block;}
    .accountMenu {top:36px;}
    .mainPlayBtn{display:none;}
    .openNbtn{top:140px;}
    #myPage .accLBtn {display:block;clear:both;line-height:20px;}
    .signClose {right:50%;margin-right:-10px;top:20px;}
    .signTxt {margin-top:20px;margin-bottom:20px;}
}

input[type="file"] { 
	position: absolute; 
	width: 1px; 
	height: 1px; 
	padding: 0; 
	margin: -1px; 
	overflow: hidden; 
	clip:rect(0,0,0,0); 
	border: 0; 
}
